{
	"category": "blocks",
	"group": "concrete_hardening",
	"ingredients": [
		"minecraft:cyan_concrete_powder",
		"minecraft:water_bucket"
	],
	"result": {
		"id": "minecraft:cyan_concrete"
	},
	"type": "minecraft:crafting_shapeless"
}